#### Структура и формат

В пятом главном разделе Евангелия от Марка представлено служение Иисуса в Иерусалиме и его окрестностях. Совершая его, Он обвинил иудейских религиозных вождей в отвержении Божьих посланников, и вот теперь - последнего из них: Сына Божьего. Он предупредил, что суд Божий надвигается на Иерусалим и на весь Израиль. В разделе описаны события трех или четырех дней (11:1-11 - воскресенье; 11:12-19 - понедельник; 11:20 - 13:37 - вторник и, вероятно, среда). Между 11:20 и 13:37 точная временная последовательность нарушена, и это, возможно, говорит о том, что здесь Марк излагал материал по тематическому, а не по строго хронологическому принципу (ср. 2:1 - 3:6). Если это так, то задачей евангелиста было представить тут "квинтэссенцию" всего, чему учил Христос во вторник и в среду на Страстной неделе (ср. 14:49). Повествование о страданиях Иисуса начинается с "новой точки отсчета времени" (14:1).

Хронологические рамки, вмещающие описанное в 11:1 - 16:8, образованы одной неделей - от Вербного воскресенья до Пасхального воскресенья. Специальные понятия в этой главе Осёл и ослёнок Иисус въехал в Иерусалим на вьючном животном. Таким образом Он поступил как царь, который вошёл в город после того, как одержал важное сражение. Кроме того, Израильские цари в Ветхом Завете ездили на ослах. Другие цари ездили на лошадях. Своими действиями Иисус показал, что Он - царь Израиля, и что Он не похож на других царей. Матфей, Марк, Лука и Иоанн рассказывают об этом эпизоде. Матфей и Марк пишут, что ученики привели к Иисусу осла. Иоанн пишет, что Иисус нашел осла. Лука пишет, что они привели Ему ослёнка. Только Матфей написал, что там была и ослица и её молодой ослёнок. Никто не знает наверняка, ехал ли Иисус на осле или на ослёнке. Лучше всего перевести каждый из этих эпизодов так, как они записаны, не пытаясь подкорректировать или гармонизировать их, чтобы все они звучали абсолютно одинаково (См: Mф. 21:1-7 и Mк. 11:1-7 и Лк. 19:29-36 и Ин. 12:14-15).

#### Специальные понятия в этой главе

##### Осёл и ослёнок

Иисус въехал в Иерусалим на животном. Таким образом он поступил как царь, который вошёл в город после того, как выиграл важное сражение. Кроме того, Израильские цари в Ветхом Завете ездили на ослах. Другие цари ездили на лошадях. Своими действиями Иисус показал, что он царь Израиля, и что он не похож на других царей.

Матфей, Марк, Лука и Иоанн все рассказывают об этом эпизоде. Матфей и Марк пишут, что ученики привели к Иисусу осла. Иоанн пишет, что Иисус нашел осла. Лука пишет, что они привели ему ослёнка. Только Матфей написал, что там была и ослица, и её молодой ослёнок. Никто не знает наверняка, ехал ли Иисус на осле или на ослёнке. Лучше всего перевести каждый из этих эпизодов так, как они записаны в Открытой Дословной Библии, не пытаясь подкорректировать их, чтобы все они звучали абсолютно одинаково (м: [Mф 21:1-7](https://v-mast.com/mat/21/01.md) и [Mк 11:1-7](https://v-mast.com/mrk/11/01.md) и [Лк 19:29-36](https://v-mast.com/luk/19/29.md) и [Иоанн 12:14-15](https://v-mast.com/jhn/12/14.md)).
